#ifndef __USER_TASKS_H
#define __USER_TASKS_H

#include "FreeRTOS.h"
#include "task.h"

TaskHandle_t g_hello_task_handle;
void hello_task(void *pvParameters);

TaskHandle_t g_card_detect_task_handle;
void CardDetectTask(void *pvParameters);

#endif